cmp Class Reference

`#include <ARPAPredictor.h>`

Collaboration diagram for cmp:

## Public Member Functions

bool | operator() (const float &f1, const float &f2) const

## Detailed Description

Definition at line 38 of file ARPAPredictor.h.

## Member Function Documentation

## operator()()

bool cmp::operator() | ( | const float & | f1,
|  | const float & | f2
| ) |  | const

inline

Definition at line 40 of file ARPAPredictor.h.

The documentation for this class was generated from the following file:

- /build/presage-1beMKb/presage-0.9.1/src/lib/predictors/ARPAPredictor.h